<resources>
    <string name="app_name">DivarShowAds</string>
    <string name="test_message">test message</string>
    <string name="no_data">در حال حاضر، دیتایی برای نمایش وجود ندارد.</string>
    <string name="select_your_city">شهر مورد نظر خود را انتخاب نمایید.</string>
    <string name="select_city">انتخاب شهر</string>
    <string name="ad_detail_toolbar_title">جزئیات آگهی</string>
    <string name="sample_post_token">QYLy9X7q</string>
    <string name="image_gallery">image gallery</string>
    <string name="desc_row_sample_title">تخت خواب و سرویس خواب النا</string>
    <string name="desc_row_sample_sub_title">۳ روز پیش در تهران، شهرک طالقانی | تخت و سرویس خواب</string>
    <string name="header_row_sample_title">فروشگاه کیمیا چوب</string>
    <string name="header_row_sample_sub_title">تهران، شهرک طالقانی</string>
    <string name="header_row_sample_image_url">https://s100.divarcdn.com/static/images/marketplace/YiFr1CdfbsmOdKqk8vkfxw.jpg</string>
    <string name="image_slider_sample_image_url_1">https://s101.divarcdn.com/static/pictures/1656273484/gYhqbq3n.jpg</string>
    <string name="image_slider_sample_image_url_2">https://s101.divarcdn.com/static/pictures/1656273484/gYhqbq3n.1.jpg</string>
    <string name="image_slider_sample_image_url_3">https://s101.divarcdn.com/static/pictures/1656273484/gYhqbq3n.2.jpg</string>
    <string name="info_row_sample_title">وضعیت</string>
    <string name="info_row_sample_value">نو</string>
    <string name="post_row">POST_ROW</string>
    <string name="post_row_sample_data_title">مبل کلاسیک شیک چستر دکمه خور</string>
    <string name="post_row_sample_data_token">QYLy9X7q</string>
    <string name="post_row_sample_data_price">۶,۵۰۰,۰۰۰ تومان</string>
    <string name="post_row_sample_data_sub_title">مبلمان در شهرک ولیعصر</string>
    <string name="post_row_sample_data_thumbnail">https://s100.divarcdn.com/static/thumbnails/1656618633/QYLy9X7q.webp</string>
    <string name="post_row_sample_data_city">تهران</string>
    <string name="post_row_sample_data_district">شهرک ولیعصر</string>
    <string name="sub_title_row_sample_title">نحوهٔ خرید از فروشگاه</string>
    <string name="title_row_sample_title">نحوهٔ خرید از فروشگاه</string>
    <string name="post_row_sample_widget_type">IMAGE_SLIDER_ROW</string>
    <string name="post_row_sample_data_items_image_url_1">https://s101.divarcdn.com/static/pictures/1656273484/gYhqbq3n.jpg</string>
    <string name="post_row_sample_data_items_image_url_2">https://s101.divarcdn.com/static/pictures/1656273484/gYhqbq3n.1.jpg</string>
    <string name="post_row_sample_data_items_image_url_3">https://s101.divarcdn.com/static/pictures/1656273484/gYhqbq3n.2.jpg</string>
    <string name="city_name">تهران</string>
    <string name="city_slug">tehran</string>
    <string name="city_name_2">شیراز</string>
    <string name="city_slug_2">shiraz</string>
    <string name="not_connected_to_internet">عدم اتصال به اینترنت!</string>
    <string name="without_price">بدون قیمت</string>
    <string name="search_your_city">شهر مورد نظر خود را جستجو کنید...</string>
</resources>